var Property = function () {
    this.propertyId = ko.observable(0);
    this.title = ko.observable("");
    this.description = ko.observable("");
    this.image = ko.observable("");
    this.location = ko.observable("");
    this.price = ko.observable("");
    this.points = ko.observable(0);
};
